package com.yzt.airconditionersystem.controller;

import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.GetMapping;

/**
 * @author TzZach
 * @since 2022-04-13 11:27
 */
@Controller
public class OrderController {

    public static final String PREFIX = "order/";

    @GetMapping("/order-add")
    public String orderAdd() {
        return PREFIX + "order-add";
    }

    @GetMapping("/order-list")
    public String orderList() {
        return PREFIX + "order-list";
    }

}
